Hello,

I tried to install GroupWise Calendar publishing Software
on SLES 11. Why are the required software packages not
included in the setup? As far as I see I need
Tomcat 5 or higher, JVM 1.4.2 or higher, Modproxy.
These stuff also needs stuff to run.
Do I really have to find this stuff on my own?

Thanks,
Sven